=== debian/control ===
Source: jolicloud-webapp-resizeimage
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-resizeimage
Provides: prism-webapp-resizeimage
Replaces: prism-webapp-resizeimage (<= 1.0)
Conflicts: prism-webapp-resizeimage (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://resizeimage.org/
Description: Jolicloud web application for ResizeImage
 The ResizeImage web site running in a simple Jolicloud window.

Package: prism-webapp-resizeimage
Architecture: all
Depends: jolicloud-webapp-resizeimage
Description: Transitional package for jolicloud-webapp-resizeimage
 This is a transitional package for jolicloud-webapp-resizeimage, and can safely
 be removed after the installation is complete.
